Viser spørgsmål med mærket: Vis alle spørgsmål

WidevineCdm crashes on Firefox 78.10 (Mac OS)

WidevinCdm crashes. I have submitted multiple crash reports but not sure if any went through. There was no pop-up window or any field to describe the problem like what th… (læs mere)

WidevinCdm crashes. I have submitted multiple crash reports but not sure if any went through. There was no pop-up window or any field to describe the problem like what the 'Learn more..' link says when the crash occurs.


I have already seen other reports of this problem (e.g. https://support.mozilla.org/en-US/questions/1334218 )


Crash seen on:

Firefox 78.10.0 Mac OS 10.9.5 (Can't upgrade further on existing HW)


I don't like the recommendation on the above URL to install an older version of Firefox. We never tell anyone to go back to old versions of our SW if the bug is created by the new version. For me, the crashes started right AFTER I upgraded Firefox to 78.10.0. I was watching CBS shows. So the crash has a definite connection to the Firefox upgrade. I haven't changed anything else on my MacBook. I had no problem watching the shows on previous versions of Firefox.

To reproduce the crash, try to watch a "free" CBS show ( e.g. https://www.cbs.com/shows/fbi/ ). No subscription needed for a few episodes available for free.

Stillet af khufia-ffmoz for 6 dage siden

Seneste svar af khufia-ffmoz for 3 dage siden

Widevine Content Decryption Module 4.10.2209.1

To all Firefox gurus: RE: Widevine Content Decryption Module 4.10.2209.1 Have Firefox 78.10.0esr (64-bit) with PLug-in Widevine Content Decryption Module 4.10.2209.1 Have… (læs mere)

To all Firefox gurus:

RE: Widevine Content Decryption Module 4.10.2209.1

Have Firefox 78.10.0esr (64-bit) with PLug-in Widevine Content Decryption Module 4.10.2209.1

Have (Late-2012) Mac Mini with Mac OSX 10.9.5 (A MUST HAVE, due to it being the last version that is compatible with Nikon and other software no longer supported)

So, upgrading Mac Operating System is not an option.

And, upgrading Firefox does not seem to be an option, because 78.10.0esr is the last compatible version with the Mac 10.9.5 operating system.

The issue I am having is when I go to read the online edition of the newspaper. a long thin yellow bar appears at the top of the screen with "The Widevine Cdm has crashed. (Learn More)" and further down on the page it shows, "Video Player Error Sorry, there has been a technical error with this video stream." with an error code that relates to "Digital Rights Management" . . . It is checked in Preferences > General.

So, not sure what the problem is.

This has occurred within the past two weeks ONLY.

Any help or advice would be appreciated.

Thank you, in advance.

Stillet af shepherds_pie for 6 dage siden

Seneste svar af shepherds_pie for 6 dage siden